Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2242194 - rpki-client-8.6 is available
Summary: rpki-client-8.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpki-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-04 21:47 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:29 UTC (History)
2 users (show)

Fixed In Version: rpki-client-8.6-1.fc38 rpki-client-8.6-1.el8 rpki-client-8.6-1.el9 rpki-client-8.6-1.el7 rpki-client-8.6-1.fc37 rpki-client-8.6-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-07 01:45:21 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-10-04 21:47:01 UTC
Releases retrieved: 8.6
Upstream release that is considered latest: 8.6
Current version/release in rawhide: 8.5-1.fc39
URL: https://www.rpki-client.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77982/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rpki-client

Comment 1 Fedora Update System 2023-10-04 22:06:20 UTC
FEDORA-2023-48f054b44e has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-48f054b44e

Comment 2 Fedora Update System 2023-10-04 22:06:20 UTC
FEDORA-EPEL-2023-c3bb64683a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c3bb64683a

Comment 3 Fedora Update System 2023-10-04 22:06:22 UTC
FEDORA-EPEL-2023-8c4ea70209 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8c4ea70209

Comment 4 Fedora Update System 2023-10-04 22:06:22 UTC
FEDORA-2023-a8a5a59086 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a8a5a59086

Comment 5 Fedora Update System 2023-10-04 22:06:23 UTC
FEDORA-EPEL-2023-8c1d851d38 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8c1d851d38

Comment 6 Fedora Update System 2023-10-05 00:42:11 UTC
FEDORA-EPEL-2023-8c4ea70209 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8c4ea70209

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-10-05 01:19:04 UTC
FEDORA-2023-183bca90b8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-183bca90b8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-183bca90b8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-10-05 01:34:56 UTC
FEDORA-EPEL-2023-c3bb64683a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c3bb64683a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-10-05 01:42:02 UTC
FEDORA-EPEL-2023-8c1d851d38 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8c1d851d38

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-10-05 01:50:27 UTC
FEDORA-2023-a8a5a59086 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a8a5a59086`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a8a5a59086

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-10-05 02:29:44 UTC
FEDORA-2023-48f054b44e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-48f054b44e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-48f054b44e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-10-07 01:45:21 UTC
FEDORA-2023-48f054b44e has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-10-13 00:34:48 UTC
FEDORA-EPEL-2023-c3bb64683a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-10-13 00:40:11 UTC
FEDORA-EPEL-2023-8c4ea70209 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-10-13 00:58:21 UTC
FEDORA-EPEL-2023-8c1d851d38 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-10-13 01:33:26 UTC
FEDORA-2023-183bca90b8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-11-03 18:29:58 UTC
FEDORA-2023-a8a5a59086 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.